@charset "UTF-8";
:root {
  --vw: 1vw;
  --color-base: #111111;
  --color-line: #2c2c2c;
  --color-gray: #656565;
  --color-white: #ffffff;
  --color-orange: #e26522;
  --font-family-base: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  --font-family-heading: "Meychan_web", sans-serif;
  --font-family-number: "Hind", sans-serif;
  --font-weight-base: 500;
  --font-weight-heading: 400;
  --font-weight-number: 500;
  --letter-spacing-base: 0.08em;
  --letter-spacing-heading: 0.2em;
  --letter-spacing-number: 0.08em;
}

:root {
  --body-primary: #fff;
  --body-secondary: #e65622;
  --body-caution: #4a4a4a;
  --bg-primary: rgba(41, 41, 41, 0.8);
  --bg-caution: rgba(255, 255, 255, 0.8);
  --bd-primary: #2bf2e9;
}

body:before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background: url("../img/live/tour2026_number-0/bg.png") center no-repeat;
  background-color: rgba(162, 161, 161, 0.7);
  background-blend-mode: hue;
  background-size: cover;
}

.p-tour2026 {
  color: var(--body-secondary);
}
.p-tour2026 section {
  padding: 2rem;
  margin-bottom: 1.6rem;
  background-color: var(--bg-primary);
  border-radius: 1rem;
  display: block;
}
.p-tour2026 section.caution {
  background-color: var(--bg-caution);
  color: var(--body-caution);
}
.p-tour2026 section.caution strong {
  display: block;
}
.p-tour2026 section.caution .heading {
  color: var(--body-caution);
}
.p-tour2026 .kazari {
  padding: 1rem;
  border: thick double var(--bd-primary);
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.p-tour2026 h3,
.p-tour2026 h4 {
  color: var(--body-secondary);
}
.p-tour2026 a:link {
  color: #aea3ce;
}
.p-tour2026 a.white:link {
  color: #ffffff;
}
.p-tour2026 a.white:hover {
  color: #dddddd;
}
.p-tour2026 #app > img {
  width: 100%;
  margin-bottom: 1.6rem;
}
.p-tour2026 .right {
  text-align: right;
}
.p-tour2026 .center {
  text-align: center;
  /*display: flex;*/
  align-items: center;
  justify-content: center;
}
.p-tour2026 .mb20 {
  margin-bottom: 2rem;
}
.p-tour2026 .mb4 {
  margin-bottom: 0.4rem;
}
.p-tour2026 .mt8 {
  margin-top: 0.8rem;
}
.p-tour2026 .flarge {
  font-size: 200%;
}
.p-tour2026 .flargest {
  font-size: 250%;
}
.p-tour2026 .fmedium {
  font-size: 200%;
}
.p-tour2026 .scheduleList {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  padding: 1.5rem;
}
@media screen and (min-width: 720px) {
  .p-tour2026 .scheduleList {
    padding: 1.5rem 1.5rem 3rem;
    gap: 7rem;
  }
}
.p-tour2026 .scheduleList__date, .p-tour2026 .scheduleList__place {
  position: relative;
  margin: 0.5rem 0 0 0;
  color: var(--body-primary);
  font-weight: bold;
  position: relative;
}
.p-tour2026 .scheduleList__date {
  font-size: 2rem;
}
@media screen and (min-width: 720px) {
  .p-tour2026 .scheduleList__date {
    text-align: center;
    font-size: 2.4rem;
  }
}
.p-tour2026 .scheduleList__date span {
  font-size: 1.6rem;
}
@media screen and (min-width: 720px) {
  .p-tour2026 .scheduleList__date span {
    font-size: 1.8rem;
  }
}
.p-tour2026 .scheduleList__place {
  font-size: 1.4rem;
}
@media screen and (min-width: 720px) {
  .p-tour2026 .scheduleList__place {
    font-size: 1.8rem;
  }
}
.p-tour2026 .scheduleList__detail {
  margin-top: 1rem;
}
.p-tour2026 .scheduleList__item {
  display: flex;
  position: relative;
  gap: 2rem;
}
@media screen and (max-width: 719px) {
  .p-tour2026 .scheduleList__item {
    flex-direction: column;
    gap: 0.5rem;
  }
}
.p-tour2026 .scheduleList__soldOut {
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  font-weight: 700;
  background-color: #E23122;
  color: #FFFFFF;
}
.p-tour2026 .scheduleList__itemCol {
  flex: 1;
}
@media screen and (min-width: 960px) {
  .p-tour2026 .scheduleList__itemCol:first-of-type {
    flex: 0 0 35rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.p-tour2026 .scheduleList__place.--soldout {
  text-decoration: line-through;
}
.p-tour2026 .scheduleList__badge {
  margin: 0;
  display: inline-block;
  text-align: center;
  color: var(--body-secondary);
  font-weight: bold;
  font-size: 2.2rem;
  transform: translateX(-3em) rotate(-15deg);
}
@media screen and (max-width: 959px) {
  .p-tour2026 .scheduleList__badge {
    font-size: 1.8rem;
    transform: translateX(-1em) rotate(-15deg);
  }
}
.p-tour2026 .scheduleList__subText {
  color: var(--body-primary);
  font-weight: bold;
  margin: 0.5rem 0 0 0;
}
.p-tour2026 .scheduleList__subText.--bold {
  font-weight: bold;
}
.p-tour2026 .scheduleList__subText span {
  background: linear-gradient(transparent 60%, rgba(240, 131, 0, 0.4) 60%, rgba(240, 131, 0, 0.4) 95%, transparent 95%);
}
.p-tour2026 .ticketinfo {
  background-color: var(--body-secondary);
  color: #ffffff;
  margin: 0 10%;
  padding: 2rem;
  font-size: 1.6rem;
  border-radius: 1rem;
}
.p-tour2026 .ticketinfo a {
  color: white;
}
.p-tour2026 .tokuten {
  text-align: center;
  font-weight: 600;
  color: var(--body-primary);
  font-size: 1.8rem;
  display: flex;
  gap: 2rem;
  align-items: center;
  justify-content: center;
}
.p-tour2026 .tokuten img {
  width: 3rem;
}
.p-tour2026 .tokuten__caution {
  text-align: center;
  color: var(--body-secondary);
  font-size: 1.2rem;
}
.p-tour2026 .uk-list {
  margin: 0px;
}
.p-tour2026 .uk-list > * > ul,
.p-tour2026 .uk-list > :nth-child(n+2) {
  margin-top: 0.6rem;
}
.p-tour2026 .complement {
  color: var(--body-primary);
  font-size: 1.2rem;
}
.p-tour2026 .complement.c-list li::before {
  background-color: var(--body-primary);
}
.p-tour2026 .caution .c-list li::before {
  background-color: var(--body-caution);
}
.p-tour2026 .title,
.p-tour2026 .heading {
  text-align: center;
  font-weight: 600;
  color: var(--body-primary);
}
.p-tour2026 .heading {
  margin-bottom: 2rem;
}
.p-tour2026 .soldout {
  color: #ff0000;
  font-weight: bold;
  margin: 0.4rem 0 0 0;
}
.p-tour2026 .year {
  color: var(--body-primary);
  text-align: center;
  font-size: 5rem;
  font-weight: bold;
  font-family: "Roboto Condensed", sans-serif;
  margin: 2rem 0 0 0;
}
@media screen and (max-width: 959px) {
  .p-tour2026 .year {
    font-size: 3.2rem;
  }
}
.p-tour2026 .pdate {
  color: var(--body-primary);
  font-size: 300%;
  font-weight: bold;
  font-family: "Roboto Condensed", sans-serif;
}
@media (max-width: 960px) {
  .p-tour2026 section {
    padding: 1rem;
  }
  .p-tour2026 h3 {
    font-size: 1.2rem;
  }
  .p-tour2026 .pdate {
    font-size: 130%;
    text-align: center;
  }
  .p-tour2026 .right {
    text-align: left;
  }
  .p-tour2026 .uk-list-decimal > *,
  .p-tour2026 .uk-list-square > * {
    padding-left: 2.5rem;
  }
  .p-tour2026 .ticketinfo,
  .p-tour2026 .kazari,
  .p-tour2026 section.bgwhite {
    margin: 0 2% 2rem;
    padding: 1rem;
  }
  .p-tour2026 .flarge {
    font-size: 160%;
  }
  .p-tour2026 .fmedium {
    font-size: 200%;
  }
  .p-tour2026 .flargest {
    font-size: 250%;
  }
  .p-tour2026 h3.soldout {
    font-size: 160%;
  }
  .p-tour2026 .pdate,
  .p-tour2026 .soldout {
    font-size: 1.2rem;
  }
}
.p-tour2026 input {
  border: 0.1rem solid #000;
}